/************************************/
/* GameDevLessons					*/
/* Typography Stylesheet			*/
/************************************/

/************************************/
/* General Formatting				*/
body { font-family: Arial, Helvetica, sans-serif; }
.left, .alignleft {	text-align: left; }
.right, .alignright { text-align: right; }


/************************************/
/* Header							*/
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	letter-spacing: 0.075em;
	text-decoration: none;
}
#subnav li { font-family: Tahoma, Arial, Helvetica, sans-serif;	font-size: 0.8em; }
#subnav li a { text-decoration: none; }

/************************************/
/* Main								*/

	/* Content */
	#content h1, #content h2, #content h3,
	#content h4, #content h5, #content h6 { font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0.05em;	}
	#content h1 { font-size: 1.7em;	}
	#content h2 { font-size: 1.5em; }
	#content h3 { font-size: 1.5em;	font-weight: normal; }
	#content h4 { font-size: 1.3em; }
	#content h5 { font-size: 1.3em; font-weight: normal; }
	#content h6 { font-size: 0.9em; }
	#content h2.title { font-size: 1.9em; letter-spacing: normal; line-height: 1em; }
	#content h2.title.archive {	}
	#content h3.subtitle { font-size: 1.5em; letter-spacing: normal; }
	#content h2 a, #content h3 a { text-decoration: none; }
	#content p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.75em; line-height: 1.5em; }
	#content ol, #content ul, #content dl { font-family: Arial, Helvetica, sans-serif; font-size: 0.75em; line-height: 1.3em; }
	#content a { letter-spacing: normal; }
	#content a:hover { text-decoration: none; }
	#content ul ul, #content ul ol, #content ul dl,
	#content ol ol, #content ol ul, #content ol dl,
	#content dl ol, #content dl ul, #content dl dl { font-size: 1em; }
	#content ul { list-style: disc; }
	#content ol { list-style: decimal; }
	#content em { font-style: italic; }
	#content strong { font-weight: bold; }
	#content ul em, #content ol em, #content dl em { font-style: normal; }
	#content ol em, #content ul em, #content dl em { font-style: normal; font-weight: bold;	}
	#content blockquote p {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1.15em;
		letter-spacing: 0em;
		line-height: 1.25em;
	}
	#content blockquote cite {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.8em;
		font-weight: bold;
	}
	#content table { font-size: 0.8em; letter-spacing: 0.05em; }
	#content th { font-weight: bold; }
	#content input, #content textarea, #content select { font-family: Arial, Helvetica, sans-serif; }
	#content textarea { font-family: inherit; font-size: inherit; }
	#content .larger { font-size: larger; }
	#content .proglang { font-size: 0.8em; }
	#content .date { font-size: 0.8em; }
	#content .post_meta { font-family: Arial, Helvetica, sans-serif; }
	#content .post_meta dt { font-size: 0.9em; font-weight: bold; }
	#content .post_meta a { font-size: 1em; font-weight: normal; text-decoration: none;	}
	#content .post_meta a:hover { text-decoration: underline; }
	#content .post_meta.home dt.cat { font-size: 0.8em; }
	#content .post_meta.home a:hover { text-decoration: none; }
	#content .post_meta.home dd.cat, #content .post_meta.home dd.link a { font-weight: bold; }
	#content p.permalink { font-family: Arial, Helvetica, sans-serif; letter-spacing: normal; }
	
		/* Homepage */
		#intro p {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 1em;
			letter-spacing: normal;
		}
		#latest.home p:first-letter {
			display: inline-block;
			float: left;
			font-size: 3em;
			font-weight: bold;
			margin: 4px 6px 4px 0;
			text-transform: capitalize;
		}
		#latest .link a { font-size: 0.9em; }
		#recent h3 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-weight: bold;
			letter-spacing: normal;
		}
		#recent h4 { font-size: 1.2em; }
		#recent h4 a { text-decoration: none; }
		#recent p a { text-decoration: none; }
		#recent p a:hover { text-decoration: underline; }
		#recent .more a {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 0.8em;
			font-weight: bold;
			text-decoration: none;
		}
		#recent .more a:hover { text-decoration: underline; }
		
		/* Lessons/Volumes */
		#content.volumes h4 a { font-size: 0.6em; text-decoration: none; }
		
		/* Games */
		#games_list h3 { font-size: 1em; word-spacing: -0.2em; }
		#games_list_filters label {	font-size: 0.8em; }
		#games_list li li a { font-size: 0.8em; text-decoration: none; }
		#content.games .author { font-size: ; }
		#games_meta a { font-size: 1.2em; font-weight: bold; text-decoration: none; }
		
		/* Article Nav */
		#content .navigation a { font-size: 1em; text-decoration: none; }
		#list_archives ul, #list_tags ul { font-size: 0.7em; line-height: 1.5em; }
		#list_archives a, #list_tags a { text-decoration: none; }
		
		/* Comments */
		#content .commentlist, #content .commentlist li, #respond ul { list-style: none; }
		#content .commentlist { font-size: 0.7em; letter-spacing: 0.1em; }
		#content .commentlist cite { font-style: normal; }
		#content .commentlist a { text-decoration: none; }
		#content .commentlist cite a { font-weight: bold; }
		#content .commentlist p { font-size: 1em; }
		#respond label { font-weight: bold; }
		#respond label span { font-weight: normal; }
		#respond .privacy { font-size: 0.8em; }
		
		/* 404 Page */
		#four-oh-four h3.subtitle { font-size: 1.00em; font-weight: bold; }

	/* Sidebar */
	#sidebar { font-family: Verdana, Arial, Helvetica, sans-serif; }
	#sidebar h3 { font-size: 1.6em; }

		/* Search Form */
		#searchform label { font-size: 1.2em; }
		#s { font-size: 1.2em; }
		
		/* Welcome */
		#welcome h3 { font-size: 0.9em; }
		#welcome p { font-size: 0.7em; line-height: 1.3em; }
		#welcome a { font-weight: bold; text-decoration: none; }
		#welcome a:hover { text-decoration: underline; }
		
		/* Testimonials */
		#sidebar .testimonial p { font-size: 0.7em; line-height: 1.3em;	}
		#sidebar .testimonial cite, #sidebar .testimonial span { text-align: right; }
		#sidebar .testimonial cite {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-style: normal;
			font-weight: bold;
		}
		#sidebar .testimonial span { font-weight: normal; }
		
		/* Tweets */
		#tweets { font-family: Arial, Helvetica, sans-serif; }
		#tweets p { font-size: 0.8em; font-weight: bold; line-height: 1.3em; }
		#tweets a { text-decoration: none; }
		#tweets .aktt_tweet_time, #tweets .aktt_tweet_reply { 
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-weight: normal;
		}
		#tweets .follow { font-size: 0.7em; font-weight: bold; }

		/* Newsletter */
		#newsletter dt { font-size: 0.7em; }
		#newsletter .text { font-size: 0.7em; }
		#newsletter label { font-weight: bold; }

		/* Donate */
		#donate { font-size: 0.7em; line-height: 1.1em; }

/************************************/
/* Footer							*/
#footer { font-family: Arial, Helvetica, sans-serif; }
#sitemap { font-size: 0.7em; font-weight: bold; }
#sitemap a { text-decoration: none; }
#popular { letter-spacing: 0.05em; } 
#popular h2 { font-size: 1.25em; }
#popular li { font-family: Tahoma, Arial, Helvetica, sans-serif; }
#popular a { text-decoration: none; }
#popular dl { font-size: 0.8em;	font-weight: bold; line-height: 1.15em; }
#popular dd { font-weight: normal; line-height: 0.95em; }
#popular dd a {	font-size: 0.8em; font-weight: bold; }
#popular .comment { font-size: 0.6em; font-weight: bold; line-height: 0.75em; }
#credits { font-size: 0.8em; line-height: 1.3em; }
#credits a { font-weight: bold; text-decoration: none; }
#credits a:hover { text-decoration: underline; }